.tnoir10 {  font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none; color: #000000}
.lnoir10 {  font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: underline; color: black}
.lnoir10:hover {  font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none; color: black}

.tblanc10 {  font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none; color: #ffffff}
.lblanc10 {  font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: underline; color: #ffffff}
.lblanc:hover {  font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none; color: #ffffff}

.tjaune10 {  font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: normal; text-decoration: none; color: yellow}
.errmsg {  font-family: Verdana, Arial; font-size: 10px; font-style: normal; font-weight: bold; text-decoration: none; color: red}